Application: gvSIG desktop - gvSIG bugs #3428
Eliminar del plugin de gdal de linux 32bits la libreria libstdc++.50.6
04/29/2015 06:14 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2310

Severity: Major Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 3398 - 05/13/2015 09:06 AM - Joaquin del Cerro Murciano

refs #3428, remove libstdc++

Revision 3399 - 05/13/2015 09:47 AM - Francisco Diaz Carsi

fixes #3428

- Excluida la libreria libstdc++.50.6 en el plugin package de gdal.app.lin.x86

- Eliminado el repositorio de osgeo en el pom

History

#1 - 05/08/2015 01:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

- Assignee set to Joaquin del Cerro Murciano

#2 - 05/12/2015 11:16 AM - Joaquin del Cerro Murciano
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

1. Crear una version 1.8.1_1 de org.gdal:gdal que contenga solamente la version 32 bits para linux a partir de lo que hay en la 1.8.1

(http://devel.gvsig.org/m2repo/j2se/org/gdal/gdal/)

se accede por webdav a la criatura para escritura.

eliminar de ella la libstdc++

2. Modificar el pom de org.gvsig:org.gvsig.raster.gdal.app.lin.x86 para que use la version 1.8.1_1

1. recompilar y crear el plugin org.gvsig:org.gvsig.raster.gdal.app.lin.x86 'y probar que funciona en un equipo 32 bits con ubuntu 14.04. seria

interesante probarlo en un ubuntu 12.04.

#3 - 05/13/2015 09:47 AM - Francisco Diaz Carsi
- % Done changed from 0 to 100
http://devel.gvsig.org/m2repo/j2se/org/gdal/gdal/

- Status changed from New to Fixed

Applied in changeset gvsig-raster:svn-gvsig-raster|r3399.

#4 - 05/20/2015 09:29 AM - Alvaro Anguix
- Status changed from Fixed to Closed
